Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.persister.entity
Interface AbstractEntityPersister.InclusionChecker

Enclosing class:
  AbstractEntityPersister

    protected static interface AbstractEntityPersister.InclusionChecker

Method Summary
`boolean` | `includeProperty(int propertyNumber)`

Method Detail

### includeProperty

    boolean includeProperty(int propertyNumber)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.